CVE List

CVE-2021-31783

Critical 7.5

show_default.php in the LocalFilesEditor extension before 11.4.0.1 for Piwigo allows Local File Inclusion because the file parameter is not validated with a proper regular-expression check.

Published April 26, 2021.

Affected software

Reference links

Sign Up for Alerts